@use "../../assets/styles/abstracts" as *;

.About {
  padding-top: 15px;
  padding-bottom: 10px;
  .title {
    margin-bottom: 18px;
  }
  img {
    width: 100%;
  }
  h3 {
    color: $blue-f;
    font-size: 4rem;
    padding: 0.5rem 0;
  }
  p {
    color: $light-color;
    font-size: 1.5rem;
    padding: 0.5rem 0;
    line-height: 2;
    margin-bottom: 10px;
  }
  .btn_footer_grid_right {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
